• Hola y gracias ante todo!!!

    estoy practicando con temas y plugins y hace unos dias me salio un error en la cabecera del escritorio y en mi pagina el error es : Deprecated: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead. in /var/www/vhost/paloemango.es/home/html/wp-content/themes/Archivo-comprimido/functions.php on line 60

    por esto entiendo que tendría que reemplazar uno por otro… pues lo he hecho y me dio error de coneccion asi que cambie algunos por los antiguos y sigue saliendo este error. por lo que busque y al no encontrar nada es que pido ayuda.
    por ejemplo como encuentro la linea 60 en mi archivo functions.php y yo reemplace todos las lineas: mysql_escape_string por: mysql_real_escape_string eso esta bien?? al cambiarlos me dio error de coneccion con el localhost asi que estoy perdido… muchas gracias

Viendo 1 respuesta (de un total de 1)
  • Moderador LGrusin

    (@lgrusin)

    Esas funciones no están en el tema original, y además las dos son obsoletas. ¿Qué archivos has modificado?

    Comprueba las versiones de PHP y MySQL del servidor. Estos son los requerimientos de WordPress

    Requirements

    Un saludo

    • Esta respuesta fue modificada hace 7 años, 7 meses por LGrusin.
Viendo 1 respuesta (de un total de 1)
  • El debate ‘Ayuda Mensaje de error, php obsoleto’ está cerrado a nuevas respuestas.